Bug 530843 - desktop menu entry has wrong/missing categories
Summary: desktop menu entry has wrong/missing categories
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xdemorse
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-25 15:11 UTC by Rudolf Kastl
Modified: 2009-11-27 06:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 06:07:37 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2009-10-25 15:11:28 UTC
Description of problem:
the .desktop file shows:
Categories=HamRadio;
when it should show:
Categories=Network;HamRadio;

Optionally you could also either add GTK or QT as another additional Category depending which toolkit is beeing used.

Documentation is here: http://standards.freedesktop.org/menu-spec/latest/apa.html

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-11-16 14:17:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-27 05:59:46 UTC
xdemorse-1.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xdemorse-1.3-2.fc10

Comment 3 Fedora Update System 2009-11-27 06:01:51 UTC
xdemorse-1.3-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xdemorse-1.3-4.fc11

Comment 4 Fedora Update System 2009-11-27 06:02:33 UTC
xdemorse-1.3-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xdemorse-1.3-5.fc12


Note You need to log in before you can comment on or make changes to this bug.